.filter-header-date-range > div{
    display: flex;
    align-items: center;
    position: relative;
}
.filter-header-date-range button {
    background-color: transparent;
    border: none;
    color: white;
    padding: 0;
    box-shadow: none;
    font-size: 16px;
    margin: 0 6px;
    cursor: pointer;
}
.filter-header-date-range .react-datepicker-popper{
    margin-left: -38px;
}